<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Main Page</title>
</head>
<body>
    <hr>

    <h1 align="center">You Are At The Music Page..</h1>
    <h3 align="center">Where To Next?</h3>
    <h6 align="center">Location: a1/music/index.html</h6>

    <p align="center">
        <a href="https://www.youtube.com/@ooo0eve0ooo" target="_blank"><img src="../images/Eve_Music_Album.png" height="300"></a>
        <a href="https://www.youtube.com/channel/UCFl7yKfcRcFmIUbKeCA-SJQ" target="_blank"><img src="../images/Joji_Music_Album.png"></a>
        <a href="https://www.youtube.com/channel/UCfIXdjDQH9Fau7y99_Orpjw" target="_blank"><img src="../images/Gorillaz_Music_Album.png"></a>
    </p>

    <h4 align="center"> 
        <a href="./reviews.html">Reviews</a>
    </h4>
    <h4 align="center">
        <a href="./listings.html">Listings</a>
    </h4>
    <h4 align="center"> 
        <a href="../index.html">Go Back</a>
    </h4>
</body>
</html>